Bug 152460 - Guided bug entry fails to complete, server hangs
Guided bug entry fails to complete, server hangs
Status: CLOSED WORKSFORME
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.8
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-29 13:29 EST by Aaron Kurtz
Modified: 2007-04-18 13:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-07 15:54:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aaron Kurtz 2005-03-29 13:29:39 EST
Description of problem:
I am using Firefox from the FC4t1 release. When I go through the Guided bug
entry form, Bugzilla fails to complete the final Submit Bug step. The server
just keeps on trying to load. It doesn't time out, it just keeps on running.

Version-Release number of selected component (if applicable):
Bugzilla as of 3/29.

How reproducible:

Enter a bug using the Guided Bug option.
  
Actual results:
The server hangs on the final step, Submit Bug to Bugzilla.

Expected results:
Filed bug.

Additional info: I was trying to file a bug on the Fedora Extras component
fslint, devel version.

Note You need to log in before you can comment on or make changes to this bug.